@charset "utf-8";
/* CSS Document */
html, body 
{
	text-align: justify;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #bdbea9
}
h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
h2 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
#creditfooter, .headline
{
	display:none;
}
.responsive-image {
  width: 100%; /* Ensures the image scales with the container */
  max-width: 511px; /* Sets the maximum width */
  height: auto; /* Maintains the aspect ratio */
}

